index_title=Analyse des Logs
index_m4msg=Votre fichier de configuration des logs $1 semble contenir des directives <tt>m4</tt>. Avant de pouvoir l'éditer, Webmin à a besoin de lancer <tt>m4</tt> sur le fichier pour supprimer ces directives.
index_m4=Suppression des directives m4 du fichier de configuration
index_active=Actif ?
index_tag=Programme
index_to=Destination des logs
index_rule=Messages selectionnés
index_file=Fichier $1
index_pipe=Pipe nommee $1
index_pipe2=Pipe vers commande $1
index_host=Serveur Syslog sur $1
index_all=Tous les utilisateurs
index_users=Utilisateurs $1
index_add=Ajouter un nouveau log systeme
index_return=Logs systeme
index_restart=Appliquer les changements
index_restartmsg=Cliquez sur ce bouton pour rendre la configuration en cours active en tuant le process lance : " <tt>syslog</tt> " et en le redemarrant.
index_start=Demarrer le Serveur Syslog
index_startmsg=Cliquez sur ce bouton por demarrer le serveur Syslog $1. Tant qu'il n'a pas demarre, aucun log ne peut etre effectue..
all=Tous
index_view=Voir ...

restart_ekill=Failed to signal syslog process $1 : $2

edit_title=Editer les Logs Systeme
create_title=Ajouter Log System
edit_header1=Destination du Log
edit_logto=Log vers
edit_file=Fichier
edit_sync=Sync apres chaque message ?
edit_pipe=Pipe nommee
edit_pipe2=Pipe vers commande
edit_host=Serveur Syslog sur
edit_users=utilisateurs locaux
edit_allusers=Tous les utilisateurs connectes
edit_active=Logging active ?
edit_header2=Type de messages vers Log
edit_facil=Facilities
edit_pri=Priorites
edit_all=Tous
edit_one=Un
edit_many=Plusieurs
edit_pdir0=A ou au-dessus..
edit_pdir1=Exactement..
edit_pdir2=En-dessous..
edit_pdir3=Tous sauf..
edit_none=Aucune
edit_view=Voir fihier de log
edit_tag=Seulement pour le programme
edit_socket=Fichier socket domaine Unix
edit_return=Logguer les details
edit_ecannot=Vous n'etes pas autorise a editer les parametres de Log.
edit_ecannot2=Vous n'etes pas autorise a editer ce Log.



view_title=Voir fichier de log
view_header=Les dernieres $1 lignes de $2
view_empty=Le fichier de log est vide
view_refresh=Rafraichir

save_err=Failed to save log
save_efile='$1' is not a valid filename : $2
save_epipe='$1' is not a valid named pipe
save_epipe2=Missing command to pipe to
save_ehost=Syslog host '$1' does not exist
save_enousers=No local users entered
save_euser=User '$1' does not exist
save_efacils=No facilities entered
save_esel=No message types to log
save_epri=No priority selected

log_modify=Modified log to $1
log_create=Added log to $1
log_delete=Deleted log to $1
log_apply=Applied changes

desc_sysmesg=System Messages
desc_mail=Mail Log
desc_auth=Authentication Log
desc_boot=Boot Messages
desc_news=NNTP News Log
desc_uucp=UUCP Log
desc_debug=Debugging Messages
desc_cron=Cron Job Log
